## libtree-multinode-perl 1.0.14

=== debian/changelog ===
libtree-multinode-perl (1.0.14-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Convert to 3.0 source format. (Closes: #1007565)

 -- Bastian Germann <bage@debian.org>  Fri, 02 Dec 2022 23:58:34 +0100

libtree-multinode-perl (1.0.10-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965690)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 17:47:38 +0100

libtree-multinode-perl (1.0.10-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:37 +0100

libtree-multinode-perl (1.0.10-2) unstable; urgency=low

  * fix debian/copyright issue.
  * Standards-Version bumped to 3.8.0.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 17 Jun 2008 11:10:53 +0400

libtree-multinode-perl (1.0.10-1) unstable; urgency=low

  * Initial release, closes: #484238.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 19 May 2008 11:07:51 +0400
