=== debian/control ===
Source: libtree-multinode-perl
Section: perl
Priority: optional
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 7)
Standards-Version: 3.8.0
Homepage: http://search.cpan.org/~krburton/

Package: libtree-multinode-perl
Architecture: all
Depends: ${perl:Depends}
Description: a multi node tree object
 Tree::MultiNode, Tree::MultiNode::Node, and MultiNode::Handle
 of objects are written to model the Tree heirarchical structure.
 Each child object can be the tree itself. The tree has no 
 internal sorting, though all operations perserve the order
 of the child nodes.
