=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perlmodule.mk
#  include /usr/share/cdbs/1/rules/dpatch.mk

export PERL_MM_USE_DEFAULT = true

clean::
	rm -f *.cdbs-config_list
