=== debian/watch ===
version=3
http://search.cpan.org/~krburton/ \
	Tree-MultiNode-(\d+(?:\.\d+){1,3})/
